<base href="index.html">

<div class="container-fluid">
  <div class="row">
    <div class="col-12 mt-5" *ngIf="group">
        <div class="container-fluid">
            <div class="row">
              <div class="col-12 col-md-12 col-sm-12 group mt-5" >
                <div class="cards">
                  <div class="card" style="width: 18rem;">
                    <div class="card-body">
                      <h5 class="card-title">{{group.label}}</h5>
                      <div>
                          <img class="mb-5" src="../../assets/walkTheLine.png" alt="walk The Line">
                          <img src="../../assets/wonderwall.png" alt="wonderwall">
                      </div>
                      
                      
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
       </div>
  </div>
</div>
